CREATE TABLE `wp_rg_lead_meta` (  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,  `form_id` mediumint(8) unsigned NOT NULL DEFAULT '0',  `lead_id` bigint(20) unsigned NOT NULL,  `meta_key` varchar(255) DEFAULT NULL,  `meta_value` longtext,  PRIMARY KEY (`id`),  KEY `lead_id` (`lead_id`),  KEY `meta_key` (`meta_key`(191)),  KEY `form_id_meta_key` (`form_id`,`meta_key`(191))) ENGINE=MyISAM AUTO_INCREMENT=20 DEFAULT CHARSET=utf8;
/*!40000 ALTER TABLE `wp_rg_lead_meta` DISABLE KEYS */;
INSERT INTO `wp_rg_lead_meta` VALUES('1', '4', '21', 'gravityformspaypal_is_fulfilled', '1');
INSERT INTO `wp_rg_lead_meta` VALUES('2', '4', '21', 'processed_feeds', 'a:1:{s:18:\"gravityformspaypal\";a:1:{i:0;s:1:\"1\";}}');
INSERT INTO `wp_rg_lead_meta` VALUES('3', '4', '21', 'payment_amount', '200');
INSERT INTO `wp_rg_lead_meta` VALUES('4', '4', '21', 'payment_gateway', 'gravityformspaypal');
INSERT INTO `wp_rg_lead_meta` VALUES('5', '4', '21', 'gform_product_info__', 'a:2:{s:8:\"products\";a:1:{i:2;a:4:{s:4:\"name\";s:16:\"Amount to donate\";s:5:\"price\";s:9:\"£ 200.00\";s:8:\"quantity\";i:1;s:7:\"options\";a:0:{}}}s:8:\"shipping\";a:3:{s:2:\"id\";s:0:\"\";s:4:\"name\";s:0:\"\";s:5:\"price\";b:0;}}');
INSERT INTO `wp_rg_lead_meta` VALUES('6', '5', '22', 'gravityformsmailchimp_is_fulfilled', '1');
INSERT INTO `wp_rg_lead_meta` VALUES('7', '5', '22', 'processed_feeds', 'a:1:{s:21:\"gravityformsmailchimp\";a:1:{i:0;s:1:\"2\";}}');
INSERT INTO `wp_rg_lead_meta` VALUES('8', '5', '23', 'gravityformsmailchimp_is_fulfilled', '1');
INSERT INTO `wp_rg_lead_meta` VALUES('9', '5', '23', 'processed_feeds', 'a:1:{s:21:\"gravityformsmailchimp\";a:1:{i:0;s:1:\"2\";}}');
INSERT INTO `wp_rg_lead_meta` VALUES('10', '5', '24', 'gravityformsmailchimp_is_fulfilled', '1');
INSERT INTO `wp_rg_lead_meta` VALUES('11', '5', '24', 'processed_feeds', 'a:1:{s:21:\"gravityformsmailchimp\";a:1:{i:0;s:1:\"2\";}}');
INSERT INTO `wp_rg_lead_meta` VALUES('12', '5', '25', 'gravityformsmailchimp_is_fulfilled', '1');
INSERT INTO `wp_rg_lead_meta` VALUES('13', '5', '25', 'processed_feeds', 'a:1:{s:21:\"gravityformsmailchimp\";a:1:{i:0;s:1:\"2\";}}');
INSERT INTO `wp_rg_lead_meta` VALUES('14', '5', '27', 'gravityformsmailchimp_is_fulfilled', '1');
INSERT INTO `wp_rg_lead_meta` VALUES('15', '5', '27', 'processed_feeds', 'a:1:{s:21:\"gravityformsmailchimp\";a:1:{i:0;s:1:\"2\";}}');
INSERT INTO `wp_rg_lead_meta` VALUES('16', '5', '28', 'gravityformsmailchimp_is_fulfilled', '1');
INSERT INTO `wp_rg_lead_meta` VALUES('17', '5', '28', 'processed_feeds', 'a:1:{s:21:\"gravityformsmailchimp\";a:1:{i:0;s:1:\"2\";}}');
INSERT INTO `wp_rg_lead_meta` VALUES('18', '5', '33', 'gravityformsmailchimp_is_fulfilled', '1');
INSERT INTO `wp_rg_lead_meta` VALUES('19', '5', '33', 'processed_feeds', 'a:1:{s:21:\"gravityformsmailchimp\";a:1:{i:0;s:1:\"2\";}}');
/*!40000 ALTER TABLE `wp_rg_lead_meta` ENABLE KEYS */;
